/*     151615 : 타이틀 텍스트      */
.title__151615__ {font-size:0}
.title__151615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__151615__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__151615__.style_top p {padding-top:10px}
.title__151615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__151615__.style_right p {padding-right:14px}
.title__151615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__151615__.style_bottom p {padding-bottom:12px}
.title__151615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__151615__.style_left p {padding-left:14px}
.title__151615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__151615__.style_circle1 p {padding-left:18px}
.title__151615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__151615__.style_circle2 p {padding-left:18px}
.title__151615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__151615__ p {font-size:24px}
	.title__151615__.style_top p:before {width:24px}
	.title__151615__.style_right p:before {height:24px}
	.title__151615__.style_bottom p:before {width:24px}
	.title__151615__.style_left p:before {height:24px}
}

/*     150375 : 이미지      */
.img__150375__ {max-width:100%}
.img__150375__ * {box-sizing:border-box}
.img__150375__ a {display:block;vertical-align:top}
.img__150375__ img {width:1000px;vertical-align:top}

/*     150385 : 이미지      */
.img__150385__ {max-width:100%}
.img__150385__ * {box-sizing:border-box}
.img__150385__ a {display:block;vertical-align:top}
.img__150385__ img {width:1000px;vertical-align:top}

/*     150395 : 이미지      */
.img__150395__ {max-width:100%}
.img__150395__ * {box-sizing:border-box}
.img__150395__ a {display:block;vertical-align:top}
.img__150395__ img {width:1000px;vertical-align:top}

/*     150405 : 이미지      */
.img__150405__ {max-width:100%}
.img__150405__ * {box-sizing:border-box}
.img__150405__ a {display:block;vertical-align:top}
.img__150405__ img {width:1000px;vertical-align:top}

/*     150415 : 이미지      */
.img__150415__ {max-width:100%}
.img__150415__ * {box-sizing:border-box}
.img__150415__ a {display:block;vertical-align:top}
.img__150415__ img {width:1920px;vertical-align:top}

/*     150425 : 이미지      */
.img__150425__ {max-width:100%}
.img__150425__ * {box-sizing:border-box}
.img__150425__ a {display:block;vertical-align:top}
.img__150425__ img {width:1920px;vertical-align:top}

/*     150435 : 이미지      */
.img__150435__ {max-width:100%}
.img__150435__ * {box-sizing:border-box}
.img__150435__ a {display:block;vertical-align:top}
.img__150435__ img {width:1920px;vertical-align:top}

/*     150445 : 이미지      */
.img__150445__ {max-width:100%}
.img__150445__ * {box-sizing:border-box}
.img__150445__ a {display:block;vertical-align:top}
.img__150445__ img {width:1920px;vertical-align:top}

/*     150455 : 이미지      */
.img__150455__ {max-width:100%}
.img__150455__ * {box-sizing:border-box}
.img__150455__ a {display:block;vertical-align:top}
.img__150455__ img {width:1920px;vertical-align:top}

